
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid green;
  -webkit-text-fill-color: green;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}



body{
  background: transparent !important;
}
.personal_info_main_class{
  padding: 5% 20px !important;
}
.personal_info_main_class:before{
  content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    /* clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%); */
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.home_menu{
  border-bottom: 1px solid #c1c1c1 !important;
}
.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
  }
  .tab-content{
    background: #fff;
    padding: 25px 25px;
    border-radius: 0px;
    border: 1px solid #dedede;
    min-height: 400px;
  }
  
  .btn_labour_list {
    border: 1px solid #ffffff;
    color: gray;
    background-color: #f7f7f7;
    padding: 0px 0px;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 500;
    width: 35px;
    height: 35px;
  }
  .upload-btn-wrapper .profile_img{
    outline: none;
    border: none;
    background-color: transparent;
    width: 120px;
    height: 120px;
    cursor: pointer !important;
  }
  .profile_img.image_after_upload .profile_img_btn{
    border: none;
    width: 120px;
    height: 120px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #bdbdbd;
    border-radius: 100px;
  }
  .profile_img.image_after_upload .profile_img_btn .profile_img{
    height: 120px;
    width: 120px;
    object-fit: cover;
  }
  .upload-btn-wrapper .profile_img.image_after_upload .profile_img_btn input{
    width: 120px;
    height: 120px;
    object-fit: cover;
    border: 1px solid #e4e4e4;
  }
  .upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
  }
  .image-cancel {
    position: absolute;
    cursor: pointer;
    font-weight: 900;
    z-index: 1;
    padding: 0px 5px;
    border-radius: 50%;
    font-size: 19px;
    color: #76838f;
    left: 93px;
    top: 0px; 
}
.isDisabled{
    color: currentColor;
    opacity: 0.5;
    text-decoration: none;
}

.actions ul .disabled {
  display: block;
}

/* @charset "UTF-8"; */
.stepper .nav-tabs {
position: relative;
}
.stepper .nav-tabs > li {
width: 25%;
position: relative;
}
.stepper .nav-tabs > li:after {
content: '';
position: absolute;
background: #f1f1f1;
display: block;
width: 100%;
height: 5px;
top: 30px;
left: 50%;
z-index: 1;
}
.stepper .nav-tabs > li.completed::after {
background: #34bc9b;
}
.stepper .nav-tabs > li:last-child::after {
background: transparent;
}
.stepper .nav-tabs > li.active:last-child .round-tab {
background: #34bc9b;
}
.stepper .nav-tabs > li.active:last-child .round-tab::after {
content: '✔';
color: #fff;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
top: 0;
display: block;
}
.stepper .nav-tabs [data-toggle='tab'] {
width: 25px;
height: 25px;
margin: 20px auto;
border-radius: 100%;
border: none;
padding: 0;
color: #f1f1f1;
}
.stepper .nav-tabs [data-toggle='tab']:hover {
background: transparent;
border: none;
}
.stepper .nav-tabs > .active > [data-toggle='tab'], .stepper .nav-tabs > .active > [data-toggle='tab']:hover, .stepper .nav-tabs > .active > [data-toggle='tab']:focus {
color: #34bc9b;
cursor: default;
border: none;
}
.stepper .tab-pane {
position: relative;
padding-top: 50px;
}
.stepper .round-tab {
width: 25px;
height: 25px;
line-height: 22px;
display: inline-block;
border-radius: 25px;
background: #fff;
border: 2px solid #34bc9b;
color: #34bc9b;
z-index: 2;
position: absolute;
left: 0;
text-align: center;
font-size: 14px;
}
.stepper .completed .round-tab {
background: #34bc9b;
}
.stepper .completed .round-tab::after {
content: '✔';
color: #fff;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
top: 0;
display: block;
}
.stepper .active .round-tab {
background: #fff;
border: 2px solid #34bc9b;
}
.stepper .active .round-tab:hover {
background: #fff;
border: 2px solid #34bc9b;
}
.stepper .active .round-tab::after {
display: none;
}
.stepper .disabled .round-tab {
background: #fff;
color: #f1f1f1;
border-color: #f1f1f1;
}
.stepper .disabled .round-tab:hover {
color: #4dd3b6;
border: 2px solid #a6dfd3;
}
.stepper .disabled .round-tab::after {
display: none;
}
.tab-content>.active {
display: block;
opacity: 1;
}
.custom_tab_for_stepper .board {
  width: 100%;
  height: auto;
  margin: 0px 0px 0px;
  background: none;
}

.custom_tab_for_stepper .board .nav-tabs {
  position: relative;
  margin: 0px auto;
  margin-bottom: 0;
  box-sizing: border-box;
  border-bottom: 0px;
}

.custom_tab_for_stepper .board .nav-tabs > li {
  margin-right: 0px;
  position: relative;
  width: 100%;
}
/* .custom_tab_for_stepper .board .nav-tabs > li:after {
  content: "\F054";
  font-family: FontAwesome;
  font-size: 10px;
  color: #999;
  position: absolute;
  right: -47px;
  vertical-align: baseline;
  top: 14px;
}
.custom_tab_for_stepper .board .nav-tabs > li:last-child::after {
  display: none;
} */

.custom_tab_for_stepper .board .nav-tabs > li:after {
  content: "";
  font-family: FontAwesome;
  height: 100%;
  width: 2px;
  background-color: #cccccc;
  position: absolute;
  left: 11px;
  vertical-align: baseline;
  top: 26px;
}
.custom_tab_for_stepper .board .nav-tabs > li:last-child::after {
  display: none;
}
.outer_circle{
  display: inline-flex;
  margin-right: 11px;
  background-color: #19b5fe;
  border: none;
  height: 22px;
  width: 22px;
  border-radius: 50px;
  box-shadow: 0px 0px 4px 0px #0000004d;
  position: relative;
  z-index: 1;
}
.outer_circle_inActive{
  display: inline-flex;
  margin-right: 11px;
  background-color: #cdcdcd;
  border: none;
  height: 22px;
  width: 22px;
  border-radius: 50px;
  box-shadow: 0px 0px 4px 0px #0000004d;
  position: relative;
  z-index: 1;
}
.inner_circle{
    background: white;
    width: 10px;
    height: 10px;
    position: relative;
    display: block;
    vertical-align: middle;
    border: none;
    text-align: center;
    margin: 6px 6px;
    border-radius: 50px;
    box-shadow: 0px 0px 4px 0px #0000004d;
}

.custom_tab_for_stepper .board .nav-tabs > li a {
  line-height: 30px;
  margin: 0px auto 35px;
  border-radius: 100%;
  padding: 0;
  border: none;
  background: none;
  margin-left: 1px;
  font-size: 17px;
  font-weight: 500;
  color: #cecece;
}

/* .custom_tab_for_stepper .board .nav-tabs > li.active a{
color: #19b5fe;
}*/

.custom_tab_for_stepper .board .nav-tabs > li.active a, .nav-tabs > li.active a:hover {
  color: #19b5fe;
  border: none;
  background: none;
  
}

.custom_tab_for_stepper .board .nav-tabs > li span {
  /* width: 30px;
  height: 30px;
  line-height: 30px;
  display: inline-block;
  border-radius: 100%;
  background: white; */
  z-index: 2;
  position: relative;
  left: 0;
  text-align: center;
  font-size: 16px;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1) span {
  /* color: #19b5fe;
  border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(1).active span {
  /* color: #fff;
  background: #19b5fe; */
  color: #19b5fe;
  background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2) span {
  /* color: #19b5fe;
  border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(2).active span {
  /* color: #fff;
  background: #19b5fe; */
  color: #19b5fe;
  background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3) span {
  /* color: #19b5fe;
  border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(3).active span {
  /* color: #fff;
  background: #19b5fe; */
  color: #19b5fe;
  background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4) span {
  /* color: #19b5fe;
  border: 2px solid #19b5fe; */
}

.custom_tab_for_stepper .board .nav-tabs > li:nth-of-type(4).active span {
  /* color: #fff;
  background: #19b5fe; */
  color: #19b5fe;
  background: transparent;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled {
  opacity: 1;
}

.custom_tab_for_stepper .board .nav-tabs > li > a.disabled span {
  border-color: #ddd;
  color: #aaa;
}
.custom_tab_for_stepper .custom_next_btn{
  width: 120px;
  height: 38px;
  color: #fff;
  background: #19b5fe;
  border-color: #19b5fe;
  -webkit-justify-content: center;
  text-decoration: none;
  margin-bottom: 1px;
  border-radius: 3px;
  font-size: 14px;
  white-space: nowrap;
  padding: 0px;
}
.custom_tab_for_stepper .custom_next_btn:hover, .verify_sms_btn:hover, .verify_sms_btn:active{
  background: #0ba6ef;
  border-color: #0ba6ef;
  color: #fff;
}
.custom_tab_for_stepper .custom_previous_btn{
  width: 120px;
  height: 38px;
  color: #fff;
  background: #a9a9a9;
  border-color: #a9a9a9;
  -webkit-justify-content: center;
  text-decoration: none;
  margin-bottom: 1px;
  border-radius: 3px;
  font-size: 14px;
  white-space: nowrap;
  padding: 0px;
}
.custom_tab_for_stepper .custom_previous_btn:hover{
  color: #fff;
  background: #969696;
  border-color: #969696;
}
.form_control_border_radius {
  border-radius: 3px;
  font-size: 14px;
  height: 33px;
}
.help-block{
  text-align: right;
}
.title_text{
  margin-bottom: 25px;
}
p.desc {
  margin: 0px;
  margin-bottom: 40px;
  color: #555;
  line-height: 1.3;
}
.actions {
  padding-top: 30px;
  padding-bottom: 0px;
}











.onboarding-popup .banner {
  background: #fafafa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  max-width: 640px;
  height: 217px;
  border: 1px solid #e4e5e7;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 6px 0 0 6px;
  margin: 14px auto 24px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
}
.onboarding-popup .banner .banner-content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1 1;
  position: relative;
  z-index: 2;
  padding: 25px 0 30px 30px;
  text-align: left;
  font-size: 14px;
  line-height: 22px;
}
.onboarding-popup .banner .banner-content .title {
  display: block;
  font-size: 24px;
  font-weight: 400;
  line-height: 27px;
  text-align: left;
  color: #222325;
  text-decoration: none;
}
.onboarding-popup .banner .banner-content .stats {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 5px;
  font-size: 14px;
}
.onboarding-popup .banner .banner-content .stats .star {
  background-image: url(https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/star.d07813f.svg);
  width: 16px;
  height: 17px;
}
.onboarding-popup .banner .banner-content .stats span[data-reviews] {
  line-height: 17px;
  padding-left: 5px;
  text-align: center;
  font-size: 14px;
  color: #ffb33e;
}
.onboarding-popup .banner .banner-content .stats span[data-reviews]:after {
  content: "(+" attr(data-reviews) ")";
  padding-left: 5px;
  font-size: 14px;
  color: #b5b6ba;
}
.onboarding-popup .banner .banner-content .stats .free {
  background: #1dbf73;
  padding: 0 8px;
  margin-left: 12px;
  line-height: 20px;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}
.onboarding-popup .banner .banner-content .user {
  padding: 0;
  line-height: 22px;
  color: #95979d;
  margin-top: 8px;
}
.onboarding-popup .banner .banner-content .user b {
  display: block;
  color: #222325;
}
.onboarding-popup .banner .banner-content .user b:before {
  content: attr(data-prefix) " ";
  font-weight: 400;
}
.onboarding-popup .banner .banner-content:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  width: 0;
  height: 0;
  border-color: #fafafa transparent;
  border-style: solid;
  border-width: 217px 70px 0 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.onboarding-popup .banner .banner-image {
  background: transparent url(https://npm-assets.fiverrcdn.com/assets/@fiverr/seller_onboarding_perseus/oren.1a5a20f.jpeg) no-repeat -50px 0;
  background-size: cover;
  max-width: 292px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1 1;
  position: relative;
}
.btn-standard.btn-green {
  background-color: #19b5fe;
  font-weight: 700;
  color: #fff!important;
  border: 1px solid transparent;
  padding-left: 10px;
  padding-right: 10px;
}
.onboarding-popup .btn-standard {
  width: 120px;
  height: 35px;
  font-size: 14px;
  line-height: 100%;
  margin-bottom: 10px;
  line-height: 21px;
}
.onboarding-popup .edit-profile {
  display: block;
  margin: 0 auto;
  color: #00698c;
  font-size: 14px;
  border: 0;
}

@media(min-width:769px) and (max-width:1199px){
  .custom_tab_for_stepper .board .nav-tabs > li a{
    font-size: 14px;
  }
}
@media(max-width:768px){
  body{
    font-size: 13px;
  }
  .personal_info_main_class{
    padding: 5% 0px !important;
  }
  .custom_tab_for_stepper .board .nav-tabs > li a{
    font-size: 12px;
  }
  .label_heading, .form_control_border_radius{
    font-size: 13px;
  }
  /* .outer_circle_inActive{
    height: 20px;
    width: 20px;
  } */
  .no_padding_sm{
    padding: 0px 0px;
  }
  .personal_info_main_class:before{
    clip-path: polygon(0 0, 100% 0, 170% 0, 0 50%);
  }
}
@media (min-width: 576px){
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}
/* ---------------------------------------------------------------- */
.cirtification_or_awards{
  flex: 0 0 40%;
  max-width: 40%;
}
.cirtification_year{
  flex: 0 0 20%;max-width: 20%;
}
.education_width_20{
  width: 20%;
}
.education_width_80{
  width: 80%;
}

@media (max-width: 480px){
  .tab-content{
    padding: 10px 10px;
  }
  .custom_tab_for_stepper .board .nav-tabs > li span.stepper_name_hide_on_mobile{
    display: none !important;
  }
  .custom_tab_for_stepper .board .nav-tabs{
    padding-left: 25px;
  }
  .custom_tab_for_stepper .board .nav-tabs > li{
    margin-right: 0px;
    position: relative;
    width: 100%;
    display: contents;
  }
  .custom_tab_for_stepper .board .nav-tabs > li a{
    margin: 0px auto 15px;
  }
  .custom_tab_for_stepper .board .nav-tabs > li:after{
    width: 68%;
    height: 2px;
    top: 12px;
    left: 50px;
  }
  .custom_tab_for_stepper .board .nav-tabs > li:last-child:after{
    content: '';
    display: none;
  }
  .no_padding_mobile{
    padding:0px;
  }
  .Add_Language_mobile{
    position: absolute;
    width: 100%;
    right: 0px;
    top: -23px;
  }
  .custom_modal_dialog .modal-body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .title_text{
    font-size: 19px;
  }
  .cirtification_or_awards, .cirtification_year{
    flex: 0 0 100%;
    max-width: 100%;
    padding:0px;
  }
  .education_width_20{
    width: 35%;
  }
  .education_width_80{
    width: 65%;
  }
  .education_table_scrollable_on_mobile{
    overflow: auto;
    width: 100%;
    white-space: nowrap;
    margin-bottom: 20px;
  }
  .education_table_scrollable_on_mobile::-webkit-scrollbar {
      width: 5px;
      height: 10px;
  }
  .education_table_scrollable_on_mobile::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
      border-radius: 3px;
  }
  .education_table_scrollable_on_mobile::-webkit-scrollbar-thumb {
      border-radius: 3px;
      -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
  }
  .connect_btn{
    width: 125px !important;
  }
  .connected_btn{
    width: 125px !important;
  }
  .onboarding-popup .banner{
    height: 200px;
  }
  .onboarding-popup .banner .banner-content{
    padding:15px 15px 15px 15px;
      }
  .onboarding-popup .banner .banner-content .title{
    font-size: 18px;
  }
  .banner-image{
    display: none;
  }
  #All_done .modal-body{
    padding: 1em 1em !important;
  }
  .verify_OTP_margin_xs{
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .mobile_padding{
    margin-top:15px !important;
  }
  .resend_btn_xs{
    margin-top: 5px;
    margin-bottom: 5px;
  } 
  .onboarding-popup .banner .banner-content:after{
    border-width: 0px;
  }

}
